package de.dass_it.vanhelsing.gui.items;
/*
 * Interface to be implemented by *Item classes for different resource type
 */
/**
 * Common interface of all resource item classes.
 * @author  tgoecke
 */
public interface UserObjectItem {

	public String getResType();
	public void setResType(String ResType);
}
